1 Reply Latest reply on Nov 16, 2014 5:43 PM by Ned Murphy

    Installing Dreamweaver CS5

    apritch

      I'm new to Dreamweaver and purchased DW CS5.  The box says it's "Upgrade from Adobe GoLive" and that I must have a valid license for Adobe GoLive 9, CS2 or CS.  I don't have any of those.  What do I need to do/buy in order to install DW CS5?

        • 1. Re: Installing Dreamweaver CS5
          Ned Murphy Adobe Community Professional & MVP

          If you do not have any of the qualifiying versions of the software then you cannot use the upgrade version.

           

          That does not sound like an upgrade to CS5 if it is requiring programs that old.  CS2 is the newest of them so that would mean that box is probably tied the CS3, not CS5.  Normally CS5 would require CS4 or CS3, possibly CS2.  Whatever you have there is probably as questionable as whoever sold it to you.